/*
Theme Name: Knights Osteopathy
Template: mantra
Author: Bay Web Design
Version: 1
*/

@import url(../mantra/style.css);

.clickCall{
display:none
}


/*Menu*/
.sub-menu{margin-top:4px}

#access{background-color:white;margin-top:0px;padding-left:0px;padding-bottom:15px;border-top:5px solid #e3eefd;margin-bottom:10px;padding-top:3PX} 

/*;background:url("/wp-content/uploads/grad_06.jpg")*/

#access ul{padding:0px;margin-left:0px} 

#access ul li {
display:block;
float:left;
background:#435e76;
-webkit-border-radius:0px 0px 0 0;
-moz-border-radius:0px 0px 0 0;
border-radius:0px 0px 0 0;
margin:0 3px;
padding:2px 0;
-moz-box-shadow:0 0px 0px rgba(0,0,0,0) inset;
-webkit-box-shadow:0 0px 0px rgba(0,0,0,0) inset;
box-shadow:0 0px 0px rgba(0,0,0,0) inset;
white-space: nowrap;
} 

#access ul li a:link ,#access ul li a:visited{
color:white;
font-size:17px;
padding:0.50em 0.8em;
} 

#access ul li ul li  a:link{
color:#515151;
font-size:17px;
padding:0.50em 0.8em;
} 

#access ul li ul li  a:visited{
color:#515151;
font-size:17px;
padding:0.50em 0.8em;
} 

#access ul li a:hover { color: #e3e3e3;}

#access ul li.current_page_item a, #access ul li.current-menu-item a { color: #FFFFFF; font-family: Helvetica; }


table td{font-size:13px}

#content {
	display:block;
	float:left;
	margin: 0px 0px 0 px;
	padding-top:10px;

}

#primary,
#secondary {
	display:block;
	float: right;
	overflow: hidden;
	width:125px;
	border-left:1px dashed #EAEAEA;
	padding-left:20px;
	padding-top:10px;
}


/*#header{background:url(/wp-content/uploads/napier-beach.jpg)}*/


#front-text3{
margin:20px 30px;
font-size:14px;
padding:20px 20px;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
background-color:white;
border:0px solid #f3f3f3;
/*color:#313131*/
}

#front-text3 ul {
list-style: disc;
margin-left:50px
}

#front-text3 p{margin:10px 0px}

#front-text3 h2{margin-bottom:15px}


#colophon{background-color:#f1f1f1;border-top:0px solid #bcbcbc;margin-top:0px;padding:20px 0 25px 0px}

#sheader.socials{padding-right:37px;padding-top:32px}


.entry-content h2 !important {
	color: #9f9f9f;
	margin:20px 0px 5px 0px;
}

#forbottom{padding-top:10px}

#primary{padding-top:20px}

#frontpage{margin-top:-10px}



@media (max-width: 768px){
	.clickCall{
		display:block;
		text-align:center;
		color:white;
		font-size:16px;
		padding:16px
	}
	


}